{
    "place": {
        "placenames": "Nama tempat",
        "intro": "- Gunakan nama terkini atau nama tua tempatnya. ...<br>- Silahkan menggunakan nama yang lazim (Contoh: Dessau - bukan Dessau-Ro\u00dflau).<br>- Silahkan memasukkan tambahan nama tempat seperti &quot;Halle (Saale)&quot; atau &quot;Lutherstadt Wittenberg&quot;.",
        "placename": "Nama tempat",
        "ortsname_explica": "Masukkan nama tempat umum. Kalau nama tempatnya tidak spesifis, misalnya dapat memasukkan nama daerah dalam kurun. Kalau tempatnya adalah bagian kota, gunakan format &quot;<kota> OT <bagian kota>&quot;.<br><br>Contoh pertama: Surabaya <br>Contoh ke-2: Halle (Saale)<br>Contoh ke-3: Bernburg OT Aderstedt<br>Contoh ke-4: DKI Jakarta (Hal itu, masukkan yang berikutnya dalam bidang &quot;negara&quot;: &quot;Indonesia (Daerah)&quot;<br><br>Kalau tidak ada sesuatu yang lebih baik, misalnya bisa memasukkan &quot;Malaysia&quot; sebagai nama tempat",
        "placetype": "Jenis tempat",
        "ortstyp_explica": "Kalau tempat (atau gedung) <br><b>bukan<\/b> tempat yang sekarang ada dan <br><b>bukan<\/b> satuan politik terkini (kelurahan, negeri, ...) <br>- maka pilihlah jenis tempat yang cocok.<br><br>Hal desa, kota, negeri yang sekarang ada ... (dan kalau tidak tentu) silahkan tidak mengisi bidang ini<br><br>Kalau tempat (atau gedung) tidak ada lagi, silahkan memasukkan: &quot;sejarah&quot;",
        "remarks": "Catatan pendek",
        "ortanm_explica": "Di sini bisa memasukkan informsai umum tentang tempat yang kurang terkenal. Silahkan memasukkan informasi pendek saja. Alasan untuk bidang ini adalah pertolongan untuk redaktur data norma untuk identifikasi tempat yang persis.",
        "no_name": "Silahkan menambahkan salah satu nama tempat",
        "geo_title": "Koordinat",
        "geo_intro": "- Bisa mengoreksi nama tempat dalam bidang pemasukan. Kalau membuat begitu, harus klik ke &quot;Go!&quot;<br>- Silahkan klik ke tempat yang mau memasukkan di peta.<br>- Akan melihat &quot;=> Kirim\/Simpan&quot; dalam gelembung pidato. Klik ke sana.",
        "change_intro": "<b>Ingat:<\/b> Ini <b>tidak<\/b> mengubahkan kaitan tempat ini dengan kejadian atau benda.",
        "country": "Negeri",
        "staatsname_explica": "Silahkan memasukkan negeri perletakan tempat masukan di sini. Kalau tempat masukan di lebih dari satu negeri, silahkan memasukkan satuan geografis yang setingkat lebih tinggi.<br>Contoh: &quot;Mekong&quot; -> &quot;Asia Tenggara&quot;",
        "getty": "TGN (Getty)",
        "getty_explica": "Nomor identifikasi tempat dalam Thesaurus of Geographic Names (TGN, Getty).<br>Klick ke panah di sebelah kanan untuk mencari nomornya.",
        "geonames": "geonames",
        "geonames_explica": "Nomor identifikasi tempat dalam geonames.<br>Klick ke panah di sebelah kanan untuk mencari nomornya.",
        "coordinates_northsouth": "Koordinat, utara-selatan",
        "nw_explica": "Silahkan menggunakan '.' (titik) sebagai nomor desimal, tanpa lambang gelar",
        "coordinates_westeast": "Koordinat, barat-timur",
        "zoom_explica": "Tentukan faktor pembesaran pertunjukkan peta.<br><br>Nilai yang biasanya cocok:<br>- desa\/kota kecil: 10<br>- desa\/kota lebih besar: 9<br>- Kota besar: 8<br>- Negeri: 7<br><br>Nilai terbaik dipilih dan disesuaikan setelah memeriksa pertunjukkan",
        "status": "Status",
        "delete": "Hapuskan masukan tempat",
        "added": "Tempat baru sudah ditambahkan",
        "edited": "Informasi tempat sudah disunting",
        "all_objects": "Daftar semua benda",
        "show_object": "Tunjukkan benda",
        "annotation": "Catatan",
        "add_new_annotation": "Tulis catatan di sini:",
        "broader": "Lebih luas",
        "narrower": "Lebih persis",
        "elsewhere": "Di tempat lain",
        "wikipedia_url": "Wikipedia (URL)",
        "wikipedia_url_explica": "A URL to a Wikipedia page of this entity (if there is a dedicated page). This link can in most cases be automatically parsed to suplement the description, link norm data catalogues and add translations.",
        "wikipedia_page_of_entry": "Wikipedia page of the place"
    },
    "geo": {
        "name": "Nama",
        "length": "Bujur",
        "width": "Lintang",
        "zoom": "Perbesaran",
        "bottom": "Wenn Sie eine gr\u00f6\u00dfere geographische Einheit angeben wollen, dann klicken Sie bitte an einer Stelle ziemlich in der Mitte derselben"
    }
}